#Logobreak.f-ms { position:relative; width:100%; min-height:125px; z-index:0; border-bottom:solid #000 5px; display:none }
#Logobreak_m.f-ms { position:relative; min-height:55px; margin:0px; padding-top:35px; padding-bottom:35px; background-image:url(../Resources/logobreak.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#TopSpacer2.f-ms { width:100%; height:5px; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#000; overflow:hidden }
#PageWrapper.f-ms { width:100%; z-index:0 }
#HeaderWrapper.f-ms { width:100%; z-index:99; clear:both; margin-left:auto; margin-right:auto; background-color:#e46300; border-bottom:solid #000 2px }
#Header.f-ms { width:90%; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#CSSMenu.f-ms { width:590px; z-index:9999; float:right; padding-top:15px; padding-bottom:15px; overflow:auto }
#BodyWrapper1.f-ms { width:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-size:cover }
#Body1.f-ms { width:90%; z-index:0; clear:both; padding-top:3%; padding-bottom:3%; margin-left:auto; margin-right:auto; overflow:hidden }
#BodyWrapper2.f-ms { width:100%; z-index:0; margin-left:auto; margin-right:auto; background-color:#333; border-top:solid #000 5px; background-size:cover }
#Body2.f-ms { width:90%; z-index:0; clear:both; padding-top:3%; padding-bottom:3%; margin-left:auto; margin-right:auto; overflow:hidden }
#FooterWrapper.f-ms { width:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#f75e17 }
#Footer.f-ms { width:90%; z-index:0; padding-top:3%; padding-bottom:3%; margin-left:auto; margin-right:auto }
#facebook500.f-ms { width:40px; height:40px; margin-left:5px; margin-right:5px; overflow:hidden }
#twitter.f-ms { width:40px; height:40px; margin-left:5px; margin-right:5px; overflow:hidden }
#youtube.f-ms { width:40px; height:40px; margin-left:5px; margin-right:5px; overflow:hidden }
#instagram.f-ms { width:40px; margin-left:5px; margin-right:5px; overflow:hidden }
#email2.f-ms { width:40px; height:40px; margin-left:5px; margin-right:5px; overflow:hidden }
#linkedin1.f-ms { width:40px; height:40px; margin-left:5px; margin-right:5px; overflow:hidden }
#BottomSpacer.f-ms { width:100%; height:1px; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#000; overflow:hidden }
#Logo.f-ms { position:absolute; left:50px; top:0px; width:388px; min-height:125px; z-index:1; border-left:solid #000 2px; border-right:solid #000 2px; border-bottom:solid #000 2px }
#Logo_m.f-ms { position:relative; min-height:55px; margin:0px; padding-top:35px; padding-bottom:35px; background-image:url(../Resources/logobreak.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
@media screen and (max-width:768px)
{
	#Logobreak.f-ms { display:block }
	#CSSMenu.f-ms { width:100%; padding-top:3%; padding-bottom:3% }
	#Logo.f-ms { display:none }
}
